gitlab_url: https://gitlab.com
# get specific projects
projects:
  - gitlab-com/cs-tools/gitlab-cs-tools/gitlab-group-member-report
  - gitlab-com/cs-tools/gitlab-cs-tools/gitlab-auto-deactivate-inactive-users
# get all projects in a group and their subgroups. Overrides projects definition
#groups:
#  - gitlab-com/cs-tools/gitlab-cs-tools
# OPTIONAL: filter projects by visibility. Remove the next line to get all projects regardless of visibility
#visibility: private
# OPTIONAL: get enhanced metadata. Otherwise only group project metadata will be retrieved (https://docs.gitlab.com/ee/api/groups.html#list-a-groups-projects)
#get_metadata: True